# Generated by Django 2.2.7 on 2021-02-12 18:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('enquetes', '0002_auto_20210212_1736'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='autor',
            options={'verbose_name_plural': 'Autores'},
        ),
        migrations.AlterModelOptions(
            name='opcao',
            options={'verbose_name': 'Opção', 'verbose_name_plural': 'Opções'},
        ),
        migrations.RenameField(
            model_name='perfil',
            old_name='decricao',
            new_name='descricao',
        ),
    ]
